# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  project_id: 1
  title: MyString
  description: MyString
  reporter_id: 1
  assignees_id: 1
  waterchers_id: 1
  labels: MyString

two:
  project_id: 1
  title: MyString
  description: MyString
  reporter_id: 1
  assignees_id: 1
  waterchers_id: 1
  labels: MyString
